<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['party'])) {
    $party = $_REQUEST['party'];

    $getm = mysqli_query($conn, "SELECT transporter FROM `accmast` WHERE `accode`='$party'")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);

    $gettransp = mysqli_query($conn, "SELECT `code`,`name` FROM `transport` WHERE `code`= '$m[transporter]'") or die(mysqli_error($conn));
    $ltrans = mysqli_fetch_array($gettransp);

    echo "$ltrans[name]";
}